@charset "utf-8";

* {
	box-sizing: border-box;
	text-align: justify;
    margin: 0px; 
    padding: 0px; 
}

html {
	font-size: 24px;
	margin: 0;
	padding: 0;
	}
@media (max-width: 1440px) {
html {
font-size: calc((100vw - 320px) / 140 + 16px);
}
}


/*Safari回避用*/
_::-webkit-full-page-media, _:future, :root, body {
	-webkit-animation: safariFix 1s forwards infinite;
	}
	@-webkit-keyframes safariFix {
	100% {
	z-index: 1;
	}
	}


body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, pre, form, 
blockquote, fieldset, input, address,figure {
	margin: 0;
	padding: 0;
	font-size:  0.8rem;
	line-height: 1.6;
	font-weight: 500;
	letter-spacing: 0em;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, nav, section, summary {
    display: block;
}
ul,ol {
	list-style-position: outside;
	list-style-type: none;
}


body {
	font-family: "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    /* font-family: 'AP-OTF-A1Go',"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif; */
	
	color: #333333;
	
}



a { outline: none; text-decoration: none; }

address { font-style: normal; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

caption { text-align: left; }

fieldset { border: none; }

legend { display:none; }

input[type=radio], 
input[type=checkbox], 
select {
	vertical-align: middle;
}
img {
	border: none;
	vertical-align: top;
}




/**
 * --------------------------------------------------------------------------
 * clearfix
 * --------------------------------------------------------------------------
 */
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/**
 * --------------------------------------------------------------------------
 * common class
 * --------------------------------------------------------------------------
 */
.hidden {
	display: none;
}
.img_hover,
.jqHover {}
.jqHidden {
	display: none;
}
.jqInv {
	visibility: hidden;
}
.cssHover {
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
	opacity: 1;	
}
.cssHover:hover {
	opacity: 0.6;
}
.fitImg {
	width: 100%;
	max-width: 100%;
}
@media screen and (min-width:768px) {
	.sp_only {
		display: none;
	}
}
@media screen and (max-width:767px) {
	.pc_only {
		display: none;
	}
}